» Ubuntu » Packages

Error

two or more packages specified (mdk quantal)